{
  "private": true,
  "scripts": {
    "lint": "eslint ./",
    "lint:report": "eslint --format gitlab ./"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "cypress": "^10.3.1",
    "eslint": "^7.15.0",
    "eslint-config-airbnb-base": "^14.2.1",
    "eslint-formatter-gitlab": "^2.1.0",
    "eslint-plugin-cypress": "^2.12.1",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-prettier": "^4.2.1"
  }
}
